Any Pocket PC browsers work with Gmail?

Discussion in 'Computer Support' started by Brian G, Sep 17, 2004.

  1. Brian G

    Brian G Guest

    Since Pocket IE doesn't work with Gmail, are there any browsers that do?

    Thanks, Brian
     
    Brian G, Sep 17, 2004
    #1
    1. Advertisements

  2. Brian G

    JM Guest

    Hi Brian,

    http://gmail.google.com/support/bin/answer.py?answer=6557&query=browser&topic=&type=f

    Gmail is accessible at http://gmail.google.com/ wherever you have access to
    the Internet via a PC, Linux, or Mac computer with the following browsers:
    a.. IE 5.5 or above (Windows)
    b.. Mozilla 1.4 or above (Windows, Macintosh, Linux)
    c.. Netscape 7.1 or above (Windows, Macintosh, Linux)
    d.. Firefox 0.8 or above (Windows, Macintosh, Linux)
    e.. Safari 1.2 or above (Macintosh)
    Regardless of the browser used, you must have JavaScript and cookies enabled
    to use Gmail.

    If this answer does not resolve your issue, please search or browse the Help
    Center for more assistance. If you still cannot find your answer, please
    contact us.
     
    JM, Sep 17, 2004
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.